.hero-title-col {
  padding-right: 200px;
}

.hero-heading {
  position: relative;
  display: inline-block;
}

.print-with {
  font-size: 3rem;
  font-weight: 700;
  position: relative;
  z-index: 1;
}

.hero-txt {
  font-size: 6rem;
  font-weight: 300;
  line-height: 1;
  white-space: nowrap;
  z-index: 2;
}

@media (max-width: 576px) {
  .hero-title-col {
    padding-right: 0;
  }

  .hero-heading {
    display: flex;
    flex-direction: column;
  }

  .hero-txt {
    position: relative;
    left: unset;
    bottom: unset;
  }
}
.hero .pt-4.text-start.fs-5 {
  margin-top: 0px;
}
